<?php


namespace Shop\Repositories\State;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\State\Contracts\StateCriteriaInterface;

class StateCriteria extends AbstractCriteria implements StateCriteriaInterface
{
    public static function create()
    {
        return new self();
    }

}